﻿body {
}

.order-cart .card,
.product-search .card{
    height:400px;
}

.order-cart .table-wrapper {
    position: relative;
    height: 360px;
    overflow: auto;
}

#userNotFound{
    display: none;
}

.btn-search{
    margin-top: 26px;
}

.custom-disable {
    pointer-events: none;
    cursor: default;
}